{%extends 'base.html'%}
{% load static %}

{% block meta %}
<title>Daftar RS</title>
    <link rel="stylesheet" type="text/css" href="{% static 'datars/style.css' %}" />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script type = "text/javascript" src ="{% static 'datars/datars.js' %}" defer></script>
    <script>
        var provinsi = "{{ provinsi }}"
    </script>
{% endblock meta %}

{% block content %} 
<div class = "d-flex flex-column justify-content-center align-items-center">
    <p id = "title" class = "montserrat-regular large-font margin-top-4">Daftar rumah sakit</p>
    <div class = "full-size padding-4">
        <table id = "table" class = "full-size margin-top-2">
            
        </table>
    </div>
</div>
{% endblock content %}